* {
  margin: 0;
  padding: 0;
  outline: 0 !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

html,
body {
  overflow-x: clip !important;
}

body {
  font-family: "Red Hat Text", sans-serif;
  margin: 0.01rem auto 0;
  padding: 0;
  color: #102037;
  font-size: 17px;
  width: 100%;
  font-weight: 400;
  background-color: #fff;
}

b,
strong {
  font-weight: 700;
}

p {
  margin: 0 0 8px;
}

p,
ul li {
  font-size: 17px;
  line-height: 27px;
  color: #102037;
}

ol,
ul {
  padding-left: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0653c9;
  font-weight: 700;
}

a,
button,
input[type=submit] {
  color: #2f59a4;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

input,
textarea {
  font-size: 16px !important;
}

a:focus,
a:hover,
button:focus,
button:hover {
  color: #2f59a4;
  text-decoration: none;
  outline: 0 !important;
}

.toast-message {
  font-size: 14px !important;
}

.pointer-event-none {
  pointer-events: none;
}

.row > *,
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  padding: 0 15px;
}

.row {
  margin: 0 -15px;
}

.cursor-pointer {
  cursor: pointer !important;
}

header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  background-color: #fff;
}
header.menu-fix {
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
  border-bottom: 1px solid #eee;
}

.menu-fix .logo-area img {
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
}

.head-tp {
  background-color: #2f59a4;
  padding: 6px 0;
}
.menu-fix .head-tp {
  display: none;
}
.head-tp a, .head-tp p {
  color: #fff;
}
.head-tp .head-tp-l a {
  margin-right: 25px;
}
.head-tp .head-tp-r {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.head-tp .head-tp-r a {
  margin-left: 25px;
}

.navigation-area {
  padding: 4px 0;
}

.nav-item {
  margin-left: 27px;
}

.nav-link {
  color: #102037;
  padding: 0;
  position: relative;
  padding: 10px 0 !important;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
}
.nav-link:hover, .nav-link:focus {
  color: #2f59a4;
}
.nav-link.btn-main {
  padding: 10px 25px !important;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.navbar.navbar-expand-xl {
  padding: 0;
}

.menu__block_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.scroll-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
  z-index: 99;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-transform: rotate(-90deg) scale(0) translateX(85px);
          transform: rotate(-90deg) scale(0) translateX(85px);
  display: inline-block;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  font-size: 2rem;
  color: #fff;
  background-color: #0653c9;
  width: 45px;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.scroll-to-top.fade.in {
  opacity: 1;
  -webkit-transform: rotate(0) scale(1) translateX(0);
          transform: rotate(0) scale(1) translateX(0);
}
.scroll-to-top:hover {
  -webkit-animation: float-icon 1s ease-in-out;
          animation: float-icon 1s ease-in-out;
  color: #fff;
}

::-moz-selection {
  color: #fff;
  background: #2f59a4;
}

::selection {
  color: #fff;
  background: #2f59a4;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

.open > .dropdown-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  height: auto;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown-menu {
  width: 220px;
  padding: 0;
  border: none;
  background-color: #eff6fe;
  margin: 0;
  -webkit-box-shadow: 0 10px 35px rgba(0, 0, 0, 0.07);
          box-shadow: 0 10px 35px rgba(0, 0, 0, 0.07);
  left: 0;
  right: 0;
  margin: 0 auto;
  visibility: hidden;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  display: block;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
}
.dropdown-menu .dropdown-item {
  padding: 8px 12px;
  display: block;
  color: #102037;
  font-size: 1.4rem;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  white-space: unset;
}
.dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
}
.dropdown-menu .dropdown-item:hover {
  background-color: #2f59a4;
  color: #fff;
}

.dropdown-submenu {
  position: relative;
}

footer {
  background-color: #102037;
}
footer a, footer p {
  color: #fff;
}

.footer-bg {
  padding: 60px 0;
}

.copyright-bg {
  padding: 15px 0;
  border-top: 1px solid rgba(228, 228, 228, 0.1);
}

.footer-links li {
  list-style-type: none;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.footer-links li i {
  margin-right: 8px;
  color: #fff;
}
.footer-links li .ms-left {
  margin-left: 2.4rem;
}
.footer-links li a, .footer-links li p {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.footer-links.useful-links li {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.footer-links.useful-links li::before {
  content: "\f105";
  font-family: "Font Awesome 7 Pro";
  color: #fff;
  margin-right: 5px;
  font-weight: 300;
}
.footer-links.useful-links li a {
  text-align: left;
}

.get-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.get-social a {
  color: #fff;
  margin-right: 10px;
}
.get-social a:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.footer-bg .get-social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 35px;
  height: 35px;
  background-color: rgba(255, 255, 255, 0.1);
}
.footer-bg .get-social a:hover {
  color: #fff;
}

.rounded {
  border-radius: 20px;
}

.rounded-0 {
  border-radius: 0 !important;
}

.btn-main {
  background-color: #2f59a4;
  border: 1px solid #2f59a4;
  color: #fff;
  padding: 12px 30px;
  display: inline-block;
  cursor: pointer;
  border-radius: 30px;
  text-align: center;
  position: relative;
  top: 0;
  text-transform: uppercase;
}
.wpcf7-submit {
    color: #fff !important;
}
.btn-main:focus, .btn-main:hover {
  color: #fff;
  background-color: #0653c9;
  border-color: #0653c9;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  top: -3px;
}
.btn-main.btn-bdr {
  background-color: transparent;
  border-color: #102037;
  color: #102037;
}
.btn-main.btn-bdr:hover, .btn-main.btn-bdr:focus {
  background-color: #0653c9;
  border-color: #0653c9;
  color: #fff;
}
.btn-main.btn-white.btn-bdr {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}
.btn-main.btn-white.btn-bdr:hover, .btn-main.btn-white.btn-bdr:focus {
  background-color: #fff;
  color: #2f59a4;
}
.btn-main.btn-sm {
  font-size: 14px;
  line-height: 24px;
  padding: 8px 20px;
}

.foot-head {
  font-size: 1.8rem;
  line-height: 2.8rem;
  padding: 0 0 8px;
  margin: 0px 0 20px;
  text-transform: uppercase;
  position: relative;
}
.foot-head::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  top: auto;
  bottom: 0;
  width: 55px;
  height: 1px;
  background-color: #fff;
}

.heading {
  font-size: 3.2rem;
  line-height: 4.2rem;
  margin: 0 0 30px;
  position: relative;
  text-transform: uppercase;
}
.heading i {
  font-style: normal;
  color: #102037;
}

.sub-heading {
  font-size: 2.4rem;
  line-height: 3.4rem;
  margin: 0 0 20px;
}

.section-divider {
  margin: 0 0 80px;
}

.form-control,
.form-select {
  min-height: 45px;
  border: 1px solid #eee;
  font-size: 1.4rem;
  border-radius: 3px;
  padding: 10px 15px;
  background-color: #fff;
}
.form-control:focus,
.form-select:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: #fff;
  border-color: #2f59a4;
}
.form-control.error,
.form-select.error {
  border: 1px solid #f00;
}

.form-group {
  margin-bottom: 28px;
}

label {
  margin: 0 0 5px;
  font-weight: 600;
}

label.error {
  padding: 0;
  margin: 0;
  color: #f00;
  font-size: 14px;
}

.form-group {
  margin-bottom: 25px;
}

.grey-bg {
  background-color: #f6faff;
}

.bg-green {
  background-color: #f6fff7 !important;
}

.bg-red {
  background-color: #fff7f8 !important;
}

.check-list {
  margin-top: 15px;
}
.check-list li {
  list-style-type: none;
  position: relative;
  padding-left: 40px;
  margin-bottom: 8px;
}
.check-list li::before {
  content: "\f00c";
  font-family: "Font Awesome 7 Pro";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #2f59a4;
  font-weight: 600;
  background-color: #d8e0ed;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.copyright-r {
  text-align: right;
}
.copyright-r a:hover {
  color: #0653c9;
}

/********** Search Box ***************/
.srch-area-main {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  background-color: #f6faff;
  padding: 8px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  z-index: 9999;
}

.srch-area-main.show {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.srch-area-main input {
  position: relative;
  border: 0px !important;
  letter-spacing: 1px;
  height: 100%;
  font-size: 38px;
  line-height: 100%;
  background-color: transparent;
  border: none;
  color: #102037;
  padding: 40px 0;
}

button.srch-close {
  border: none;
  color: #ffffff;
  font-size: 20px;
  background-color: #222;
  border-radius: 20px;
  padding: 10px;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.search-input {
  width: 20%;
  -webkit-transition: all 0.3s cubic-bezier(0.09, 0.79, 0.25, 0.98);
  transition: all 0.3s cubic-bezier(0.09, 0.79, 0.25, 0.98);
  margin: 40px auto;
}

.search-input .form-control:focus,
.search-input .form-select:focus {
  background-color: transparent;
}

.srch-area-main.show .search-input {
  width: 100%;
}

.srch-area-main input::-webkit-input-placeholder {
  color: #102037;
  opacity: 1;
  font-size: 3.5rem;
  line-height: 4.5rem;
}

.srch-area-main input::-moz-placeholder {
  color: #102037;
  opacity: 1;
  font-size: 3.5rem;
  line-height: 4.5rem;
}

.srch-area-main input:-ms-input-placeholder {
  color: #102037;
  opacity: 1;
  font-size: 3.5rem;
  line-height: 4.5rem;
}

.srch-area-main input::-ms-input-placeholder {
  color: #102037;
  opacity: 1;
  font-size: 3.5rem;
  line-height: 4.5rem;
}

.srch-area-main input::placeholder {
  color: #102037;
  opacity: 1;
  font-size: 3.5rem;
  line-height: 4.5rem;
}

header.menu-fix .search-input {
  margin: 25px auto 0;
}

.search-input .form-control:focus,
.search-input .form-select:focus {
  color: #102037 !important;
}

@media (max-width: 1500px) {
  .nav-item {
    margin-left: 14px;
  }
}
@media (min-width: 1200px) {
  .navbar-expand-xl .navbar-collapse {
    display: block;
  }
  .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .drp-arrow.submenu-arrow {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
  }
  .dropdown:hover > .dropdown-menu,
  .dropdown-submenu:hover > .dropdown-menu {
    right: 0;
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    visibility: visible;
  }
  .dropdown.second-level .dropdown-menu {
    right: -100%;
    left: auto;
    top: 0;
  }
  .dropdown.second-level > .dropdown-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .offcanvas-start {
    width: 100%;
  }
  .mega-menu:hover > .dropdown-menu {
    pointer-events: all;
  }
  .mega-menu > .dropdown-menu {
    width: 600px;
    right: 0;
    left: auto;
    pointer-events: none;
  }
  .mega-menu .dropdown-menu {
    background-color: #fff;
  }
  .mega-menu .dropdown-menu .dropdown-item {
    background-color: transparent;
    position: relative;
  }
  .mega-menu .dropdown-menu .dropdown-item:hover {
    background-color: #2f59a4;
  }
  .mega-menu .dropdown-menu.third-level {
    position: static !important;
    visibility: visible;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    margin: 0;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .mega-menu .dropdown-menu .row .col-md-6:first-child .dropdown.second-level {
    border-right: 1px solid #ddd;
  }
  .mega-menu .dropdown.second-level > .dropdown-item {
    color: #2f59a4;
    border-bottom: 1px solid #ddd;
  }
  .mega-menu .dropdown.second-level > .dropdown-item:hover {
    color: #fff;
  }
  .dropdown-menu.mega {
    width: 600px;
    background-color: #fff;
  }
  .dropdown-menu.mega .row {
    margin: 0;
  }
  .dropdown-menu.mega .row > * {
    padding: 0;
  }
}
@media (max-width: 1199px) {
  .dropdown-menu.third-level a {
    color: #fff;
  }
  .dropdown.second-level.show-drop .dropdown-menu {
    max-height: 500px;
    background-color: #102037;
    visibility: visible;
    opacity: 1;
  }
  .dropdown.second-level .drp-arrow {
    width: 38px;
    height: 29px;
    background-color: #0653c9;
    color: #fff;
  }
  .dropdown.second-level .dropdown-toggle i {
    -webkit-transform: rotate(0deg) !important;
            transform: rotate(0deg) !important;
  }
  .dropdown.second-level.show-drop .dropdown-toggle i {
    -webkit-transform: rotate(45deg) !important;
            transform: rotate(45deg) !important;
  }
  .dropdown.second-level .dropdown-menu .dropdown-item {
    border-bottom: 1px solid #f6faff;
  }
  .dropdown.second-level .dropdown-menu {
    max-height: 0px;
    visibility: hidden;
    opacity: 0;
  }
  .nav-link {
    padding: 12px 0 !important;
  }
  .nav-link.nav-btn {
    margin-top: 15px;
  }
  .nav-item.active .nav-link {
    background-color: transparent;
    font-weight: 600;
  }
  .drp-arrow {
    display: block;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 43px;
    height: 39px;
    background-color: #2f59a4;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .nav-open {
    position: relative;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .dropdown-item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    white-space: pre-line;
  }
  .dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
  }
  .dropdown-submenu .dropdown-menu {
    background-color: #c8e1fe;
    padding: 0 10px;
  }
  .dropdown .drp-arrow i {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    display: inline-block;
  }
  .dropdown > .drp-arrow.show i {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .offcanvas-start {
    width: 260px;
    border-right: none;
    background-color: #fff;
    overflow-x: auto;
    height: 100vh;
    padding: 0 0 80px;
  }
  .nav-item {
    display: block;
    width: 100%;
    padding: 0 10px;
    border-bottom: 1px solid rgba(228, 228, 228, 0.33);
    margin: 0;
  }
  .nav-item.dropdown.show .dropdown-menu {
    display: block;
    visibility: visible;
    opacity: 1;
  }
  .nav-item:last-child {
    border: none;
  }
  .navbar-nav .dropdown-menu {
    width: 100%;
    -webkit-transform: none;
            transform: none;
    padding: 0;
  }
  #hamburger {
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
  }
  #hamburger .line {
    fill: none;
    stroke: #2f59a4;
    stroke-width: 6;
    -webkit-transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  #hamburger .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  #hamburger .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
  }
  #hamburger .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  #hamburger.open .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  #hamburger.open .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
  }
  #hamburger.open .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .dropdown-menu {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    display: block;
    min-width: 10px;
    padding: 0 7px;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.03) inset;
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.03) inset;
  }
  .dropdown-menu.show {
    max-height: 500px;
    overflow: visible;
    visibility: visible;
    opacity: 1;
    overflow-y: auto;
    background-color: #f6faff;
  }
  .dropdown-menu .dropdown-item {
    color: #102037;
    background-color: transparent;
    border-bottom: 1px solid #eee;
  }
  .nav-item.dropdown.show .dropdown-toggle i {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .dropdown-submenu.show .drp-submenu {
    max-height: 500px;
    overflow: visible;
    background-color: #dbe8fb;
  }
  .dropdown-submenu.show .drp-arrow i {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .nav-link.btn-main {
    margin: 10px 0 0;
    display: block;
  }
}
@media (max-width: 1024px) {
  html {
    font-size: 60%;
  }
  .pd-80 {
    padding: 60px 0;
  }
  .g-recaptcha > div {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .menu__block_wrap {
    gap: 10px;
  }
  .search-icon i {
    font-size: 2.8rem;
    line-height: 3.8rem;
  }
  header.menu-fix .search-input {
    margin: 20px auto 0;
  }
}
@media (max-width: 990px) {
  html {
    font-size: 55%;
  }
  .footer-left-block {
    text-align: center;
    margin: 0px 0 30px;
  }
  .copyright-r,
  .copyright-bg {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .copyright-bg,
  .copyright-bg .copyright-r {
    text-align: center;
  }
  .get-social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-bg .get-social a {
    margin: 0px 6px;
  }
  .foot-head::after {
    margin: 0 auto;
    right: 0;
  }
  .footer-links li {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .get-social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .get-social a {
    margin-right: 15px;
  }
  .section-divider {
    margin: 0 0 40px;
  }
  .footer-links ul li {
    text-align: center;
  }
  .footer-links li {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-links li a, .footer-links li p {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-links li i {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .footer-head {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 25px;
  }
  .footer-social {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .footer-bg {
    text-align: center;
  }
  .footer-links {
    text-align: center;
  }
  .footer-links li {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-links li {
    margin-bottom: 20px;
  }
  .floating-cta {
    z-index: 99;
    bottom: 0;
  }
  .floating-cta a {
    font-size: 15px;
    color: #fff;
    width: 50%;
    text-align: center;
    padding: 10px 10px;
    background-color: #2f59a4;
    text-transform: uppercase;
  }
  .floating-cta a:first-child {
    border-right: 1px solid #fff;
    color: #fff;
    background-color: #102037;
  }
  .copyright-bg {
    padding: 15px 0 60px;
  }
  .scroll-to-top {
    bottom: 60px;
  }
  .menu__block_wrap {
    gap: 10px;
  }
  .search-icon i {
    font-size: 2.8rem;
    line-height: 3.8rem;
  }
  .menu-fix .logo-area img {
    width: 60px;
  }
}
@media (max-width: 767px) {
  .srch-area-main input {
    padding: 3px 0;
  }
  .srch-area-main input::-webkit-input-placeholder {
    font-size: 3rem;
    line-height: 4rem;
  }
  .srch-area-main input::-moz-placeholder {
    font-size: 3rem;
    line-height: 4rem;
  }
  .srch-area-main input:-ms-input-placeholder {
    font-size: 3rem;
    line-height: 4rem;
  }
  .srch-area-main input::-ms-input-placeholder {
    font-size: 3rem;
    line-height: 4rem;
  }
  .srch-area-main input::placeholder {
    font-size: 3rem;
    line-height: 4rem;
  }
  header.menu-fix .search-input {
    margin: 0px auto 0;
  }
}